summaryrefslogtreecommitdiff
path: root/tests/du
diff options
context:
space:
mode:
Diffstat (limited to 'tests/du')
-rwxr-xr-xtests/du/inaccessible-cwd2
-rwxr-xr-xtests/du/long-from-unreadable2
2 files changed, 2 insertions, 2 deletions
diff --git a/tests/du/inaccessible-cwd b/tests/du/inaccessible-cwd
index ea4ba7a27..0f9f9b766 100755
--- a/tests/du/inaccessible-cwd
+++ b/tests/du/inaccessible-cwd
@@ -48,6 +48,6 @@ fi
fail=0
-du "$pwd"/$tmp/a > /dev/null || fail=1
+du "$pwd/$tmp/a" > /dev/null || fail=1
(exit $fail); exit $fail
diff --git a/tests/du/long-from-unreadable b/tests/du/long-from-unreadable
index 16f00e8ec..f43a6dbb6 100755
--- a/tests/du/long-from-unreadable
+++ b/tests/du/long-from-unreadable
@@ -84,6 +84,6 @@ if test $framework_failure = 1; then
fi
fail=0
-du -s "$pwd"/$tmp/$dir > /dev/null || fail=1
+du -s "$pwd/$tmp/$dir" > /dev/null || fail=1
(exit $fail); exit $fail